# Copyright 2018 - 2019 Virtru Corporation
#
# SPDX - License - Identifier: MIT
#
from distutils.core import setup

import sys
if sys.version_info < (3,0):
    sys.exit('Sorry, Python < 3.0 is not supported')

setup(
    name         = 'virtru_sdk',
    version      = '2.3.6',
    description  = 'Python tdf3 library',
    author       = 'virtru.com',
    author_email = 'developers@virtru.com',
    url          = 'https://developer.virtru.com/',
    packages     = ['virtru_sdk'],
    package_data = {
        '': ['virtru_sdk.so']
    }
)
